@import "@/assets/scss/global";
.modal-flash-sale {
    [class~="rs-modal-content"]{
        border-radius: 15px;
        background: #FFF;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 20px 20px 30px 20px;

        max-width: 460px;
        width: calc(100% - 20px);
    }

    [class~="rs-modal-body"] {
        margin: 0;
        max-height: unset !important;
        padding: 0;
    }

    .content-modal {
        display: flex;
        flex-direction: column;
        gap: 24px;

        .title {
            color: #EF4E2B;
            font-size: 20px;
            font-weight: 600;
            line-height: 28px;
            text-transform: uppercase;
        }

        .description {
            color: #00081D;
            font-size: 14px;
            font-weight: 400;
            line-height: 20px;
        }

        .action {
            display: flex;
            height: 57px;
            justify-content: flex-end;
            align-items: flex-end;
            gap: 6px;
            align-self: stretch;

            button {
                display: flex;
                height: 33px;
                padding: 12px 24px;
                align-items: center;
                gap: 6px;
                border-radius: 40px;
                background: #F6F6F6;
                color: #8E91A0;
                text-align: center;
                font-size: 13px;
                font-weight: 400;
                line-height: 24px;
            }
        }
    }
}